/* 帮助中心 */
.help-center *{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.help-center .banner{
    width:100%;
    height: 269px;
    background: url(//js.izihun.com/web/site/question/images/hc-banner.png) top center no-repeat;
}
.help-center .banner .main-title{
    font-size: 46px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding-top: 56px;
}
.help-center .banner .sort{
    margin-top: 50px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}
.help-center .sort .sort-li{
    width:225px;
    height: 46px;
    border-radius: 23px;
    border:1px solid rgba(255, 255, 255, .4);
    background: rgba(255, 255, 255, .2);
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
    line-height: 44px;
    letter-spacing: 2px;
}
.help-center .sort .line{
    width:120px;
    height: 1px;
    background: rgba(255, 255, 255, .4);
    margin-top: 22px;
    position: relative;
}
.help-center .sort .line>b{
    position: absolute;
    top:-5px;
    left:55px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-image: linear-gradient( 180deg, rgb(255,165,100) 0%, rgb(254,145,96) 61%, rgb(253,125,91) 100%);
    background-image: -moz-linear-gradient( 180deg, rgb(255,165,100) 0%, rgb(254,145,96) 61%, rgb(253,125,91) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(255,165,100) 0%, rgb(254,145,96) 61%, rgb(253,125,91) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(255,165,100) 0%, rgb(254,145,96) 61%, rgb(253,125,91) 100%);
}
.help-center .white-bg{
    background:#fff;
}
.help-center .subtitle{
    line-height: 86px;
    height: 86px;
    font-size: 20px;
    color: rgb(29, 29, 29);
    font-weight: bold;
}
.help-center .guide-li{
    float: left;
    margin:0 26px 30px 0;
    width: 436px;
    height: 168px;
    border-radius: 4px;
    background: url(//js.izihun.com/web/site/question/images/guide-bg.png);
    position: relative;
    padding:45px 100px 0 32px;
    cursor: pointer;
    transition: all .2s;
}
.help-center .guide-li:nth-child(3n){
    margin-right: 0;
}
.help-center .guide-li.only-title{
    padding-top:66px;
}
.help-center .guide-li:hover{
    transform: translateY(-5px)
}
.help-center .guide-li .gl-title{
    font-size: 22px;
    color: rgb(41, 44, 46);
    font-weight: normal;
}
.help-center .guide-li .gl-desc{
    padding-top: 12px;
    font-size: 14px;
    color: rgb(29, 29, 29);
    line-height: 26px;
}
.help-center .guide-li .gl-btn{
    position: absolute;
    right: 28px;
    top: 66px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    text-align: center;
    line-height: 36px;
    padding-left: 5px;
}
.help-center .guide-li .gl-btn>i{
    font-size: 24px;
    color: #a3afb5;
}
.help-center .left-box{
    width:240px;
    height: auto;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 0px 2px 4px 0px rgba(230, 235, 242, 0.94);
}
  
.help-center .left-box .lb-li{
    width: 100%;
    height: 78px;
    border-radius: 4px;
    border:none;
    position: relative;
    line-height: 78px;
    text-align: center;
    font-size: 18px;
    color:#1d1d1d;
    cursor: pointer;
}
.help-center .left-box .lb-li:hover{
    color:var(--mainColor);
}
.help-center .left-box .lb-li.common-gradient{
    color: #fff;
}
.help-center .left-box .lb-li.common-gradient:after{
    position: absolute;
    content:"";
    right:-7px;
    top:31px;
    width:15px;
    height: 15px;
    border-radius: 4px;
    background: var(--lightColor);
    transform: rotate(45deg)
}
.help-center .left-box .lb-li.common-gradient:hover:after{
    background: #67be8c;
}
.help-center .right-box{
    width:1088px;
    padding:0 15px 30px;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0px 2px 4px 0px rgba(230, 235, 242, 0.94);
}
.help-center .right-box .answer-li{
    width:100%;
    border-bottom:1px solid #eeeeee;
}
.help-center .answer-li .al-title{
    width:100%;
    padding: 35px 55px 35px 25px;
    font-size: 22px;
    line-height: 28px;
    font-weight: normal;
    color: rgb(51, 51, 51);
    position: relative;
    cursor: pointer;
}
.help-center .answer-li:hover .al-title{
    color:var(--mainColor);
}
.help-center .answer-li .al-desc{
    display: none;
    margin:0 -15px;
    margin-top: -20px;
    font-size: 16px;
    color: rgb(51, 51, 51);
    padding: 35px 87px 22px 37px;
    background: #fbfcfc;
    line-height: 26px;
    text-indent: 28px;
} 
.help-center .answer-li .al-desc ul,
.help-center .answer-li .al-desc li{
    list-style: disc;
    list-style-position: inside;
}
.help-center .answer-li .al-desc li>p{
    display: inline-block;
    text-indent: 0;
}
.help-center .answer-li .al-desc a {
    color: #6593EA;
    text-decoration: underline;
    margin-left: 20px;
}
  
.help-center .answer-li .al-title .arrow{
    position: absolute;
    right:36px;
    top:38px;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background-color: rgb(240, 244, 245);
    text-align: center;
    line-height: 26px;
    padding-left: 5px;
    transition: all .2s;
}
.help-center .answer-li .al-title .arrow>i{
    font-size: 18px;
    color:#000000;
}
.help-center .answer-li.on .arrow{
    transform: rotate(90deg);
}
.help-center .answer-li img{
    max-width:100%;
}
.help-center .warning {
    margin-top: 80px;
    font-size: 18px;
    color: rgb(103, 103, 103);
    text-align: center;
}
.help-center .contact-us{
    margin: 30px 0 127px;
    text-align: center;
    font-size: 22px;
    color: rgb(49, 49, 49);
}
.help-center .contact-us .btn-contact{
    display: inline-block;
    margin-left: 20px;
    width:148px;
    height: 30px;
    border-radius: 15px;
    line-height: 28px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}
  
@media screen and (max-width:1680px){
    .help-center .guide-li{
        width:316px;
        height: 120px;
        padding: 32px 60px 0 16px;
    }
    .help-center .guide-li.only-title {
        padding-top: 50px;
    }
    .help-center .guide-li .gl-title {
        font-size: 18px;
    }
    .help-center .guide-li .gl-btn {
        right: 20px;
        top: 42px;
        width: 32px;
        height: 32px;
    }
    .help-center .guide-li .gl-btn>i {
        font-size: 20px;
    }
    .help-center .guide-li .gl-desc {
        padding-top: 10px;
        font-size: 12px;
        line-height: 16px;
    }
    .help-center .left-box{
        width:220px;
    }
    .help-center .right-box{
        width:748px;
    }
    .help-center .answer-li .al-desc{
        padding-right: 35px;
    }
}